export function HomeView() {
  return (
    <div className="page-with-padding content-text scroll">
      <h1 className="text-title margin-title">Study Card Tool</h1>
      <p className="text-details margin-paragraph">
        A handy tool for vocabulary practice through repetition. Go to{" "}
        <i>settings -&gt; create card</i> to start adding words for practicing.
        Once you have a few go to practice and start from your daily words.
      </p>
      <h2 className="text-title margin-title">Privacy</h2>
      <p className="text-details margin-paragraph">
        The app requests data from Wiktionary when you create study cards. Their
        privacy policy can be found{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://foundation.wikimedia.org/wiki/Privacy_policy"
        >
          on this link
        </a>
        . Apart from the initial page load, this should be the only time any
        data transfer happens during the usage of the app.
      </p>
      <p className="text-details margin-paragraph">
        Once you save a card, it is stored on your own device and never
        transmitted anywhere else.
      </p>
      <h2 className="text-title margin-title">Licensing</h2>
      <p className="text-details margin-paragraph">
        Human-readable summary:{" "}
        <strong>
          You are free to use the app for any purposes. You are free to modify
          and redistribute the app as long as you grant your users access to the
          source-code, content and assets you modify and redistribute under the
          same terms listed below.{" "}
        </strong>{" "}
        As long as you follow those rules, you don't need to contact the
        author(s) about it.
      </p>
      <p className="text-details margin-paragraph">
        The user-interface icons are licensed under the{" "}
        <a className="link" target="_blank" href="/icons/icons-license.txt">
          MIT license
        </a>
        .
      </p>
      <p className="text-details margin-paragraph">
        The content for the study cards generated is dual-licensed under{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://en.wiktionary.org/wiki/Wiktionary:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License"
        >
          Creative Commons Attribution-ShareAlike 3.0 Unported License
        </a>{" "}
        and the{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://en.wiktionary.org/wiki/Wiktionary:GNU_Free_Documentation_License"
        >
          GNU Free Documentation License
        </a>
        .
      </p>
      <p className="text-details margin-paragraph">
        The rest of the application and its assets are licensed under the{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://www.gnu.org/licenses/agpl-3.0.en.html"
        >
          GNU Affero General Public License version 3
        </a>
        .
      </p>
      <p className="text-details margin-paragraph">
        The official source code repository for this application can be found at{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://git.studycardtool.org/tcoh/app"
        >
          git.studycardtool.org/tcoh/app
        </a>
        .
      </p>
      <h2 className="text-title margin-title">Support the app</h2>
      <p className="text-details margin-paragraph">
        This app would not exist if it was not for Wiktionary and the Wikimedia
        foundation. If you want to support anyone consider donating to the{" "}
        <a
          className="link"
          target="_blank"
          rel="noreferrer"
          href="https://wikimediafoundation.org/"
        >
          Wikimedia Foundation
        </a>
        . This app or its author is in no way affiliated with the Wikimedia
        Foundation, it just makes use of its data.
      </p>
      <h2 className="text-title margin-title">Contributing</h2>
      <p className="text-details margin-paragraph">
        The main thing on the roadmap is improved language support for
        vocabulary practice. The app still needs bugfixes, code and style
        cleanup and potentially rethinking of some existing features.
        Contributions introducing a need for smarter backend functionality than
        a static file server are in principle unwelcome in this project.
      </p>
      <p className="text-details margin-paragraph">
        There are a few pending tasks in server configuration and testing, but
        once those are done local gitea registrations for contributors should
        open and potentially federated accounts as well.
      </p>
    </div>
  );
}
